
GRUPO 3 A 2023 - Feature #2462

Feature # 2407 (New): Bitácoras

Bitácora 2

08/23/2023 09:56 AM - Juan Casilla

Status: New Start date: 08/23/2023

Priority: Normal Due date: 08/26/2023

Assignee: Fabian Diaz % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 4.00 hours

Description

History

#1 - 08/28/2023 12:02 AM - Juan Casilla

- % Done changed from 40 to 100

#2 - 09/04/2023 08:34 AM - Juan Casilla

- Tracker changed from Bug to Feature
